CREATE TABLE ja_cn_vat_limits (
    VAT_LIMITATION_ID             NUMBER(18, 0),
    OBJECT_VERSION_NUMBER         NUMBER(9, 0)     NOT NULL,
    FP_TAX_REGISTRATION_NUMBER    VARCHAR2(200)    NOT NULL,
    INVOICE_TYPE                  VARCHAR2(120)    NOT NULL,
    MAX_AMOUNT                    NUMBER           NOT NULL,
    MAX_NUM_OF_LINE               NUMBER(18, 0)    NOT NULL,
    VAT_PARAM_ID                  NUMBER(18, 0)    NOT NULL,
    CREATED_BY                    VARCHAR2(256)    NOT NULL,
    CREATION_DATE                 TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE              TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128),
    VAT_LIMITATION_ID             NUMBER(18, 0),
    OBJECT_VERSION_NUMBER         NUMBER(9, 0)     NOT NULL,
    FP_TAX_REGISTRATION_NUMBER    VARCHAR2(200)    NOT NULL,
    INVOICE_TYPE                  VARCHAR2(120)    NOT NULL,
    MAX_AMOUNT                    NUMBER           NOT NULL,
    MAX_NUM_OF_LINE               NUMBER(18, 0)    NOT NULL,
    VAT_PARAM_ID                  NUMBER(18, 0)    NOT NULL,
    CREATED_BY                    VARCHAR2(256)    NOT NULL,
    CREATION_DATE                 TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE              TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128),
    CONSTRAINT pk_ja_cn_vat_limits PRIMARY KEY (VAT_LIMITATION_ID, VAT_LIMITATION_ID)
);
